Pregunta sobre Quick Paypal Payments de Wordpress:

Actualizaci贸n de Paypal TLS 1.2 y HTTP / 1.1

Un usuario pregunt贸 馃憞

Solo recibo un correo electr贸nico de Paypal con respecto a la actualizaci贸n TLS 1.2 y HTTP / 1.1. Esto es lo que dijeron:

鈥淩ealizamos una ronda de prueba para imitar la experiencia de seguridad mejorada para admitir TLS 1.2 脷NICAMENTE para que los comerciantes comprendan las 谩reas para su integraci贸n que a煤n necesitan trabajo. Nuestros registros indican que se ha visto afectado por esta prueba de seguridad comercial. Por lo tanto, deber谩 actualizar su (s) integraci贸n (es) de PayPal a TLS1.2 ANTES de junio de 2018 para evitar una mayor interrupci贸n del servicio. 芦

驴Es esto algo en lo que pueda ayudarme con lo que le pueda pedir?

Gracias,

Este tema fue modificado hace 2 a帽os, 6 meses por.

(@aerin)

Hace 2 a帽os, 5 meses

Como sugiere esa p谩gina, esto es algo de lo que debes hablar con tu anfitri贸n. El plugin utiliza scripts de PayPal, por lo que no tengo nada que hacer. Habla con tus proveedores de hosting. Y aseg煤rese de que su sitio sea https.

(@aerin)

Hace 2 a帽os, 4 meses

No se requieren mas acciones

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *